<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>KZmodding</author>
    <version>1.1.0.0</version>
    <iconFilename>TexTure/Modicon_Gun4.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="Gun4.xml"/>
        <storeItem xmlFilename="Gun5.xml"/>
    </storeItems>
    <title>
        <en>Lizard Gun 4</en>
    </title>
    <description>
<en><![CDATA[Lizard Gun4
Base Price: 8000 $

Main Color Options

Capacity:
- 5000 l
- 10000 l

Changelog 1.1.0.0
-wheel option.]]></en>
<de><![CDATA[Lizard Gun4
Grundpreis: ab 8000 €

Farbkonfiguration

Fassungsvermögen:
- 5000 l
- 10000 l

Changelog 1.1.0.0
-Rad Option.]]></de>
</description>
    <multiplayer supported="true"/>
</modDesc>
